<!doctype html>
<html lang="en">
  <head>
    <script src="programa.js"></script>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Hoja de estilos local -->
    <link rel="stylesheet" href="diseño.css">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <!-- biblioteca leaflet-->
    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.6.0/dist/leaflet.css" integrity="sha512-xwE/Az9zrjBIphAcBb3F6JVqxf46+CDLwfLMHloNu6KEQCAWi6HcDUbeOfBIptF7tcCzusKFjFw2yuvEpDL9wQ==" crossorigin=""/>
    <script src="https://unpkg.com/leaflet@1.6.0/dist/leaflet.js"integrity="sha512-gZwIG9x3wUXg2hdXF6+rVkLF/0Vi9U8D2Ntg4Ga5I5BZpVkVxlJWbSQtXPSiUTtC0TjtGOmxa1AJPuV0CPthew==" crossorigin=""></script>

    <title>Barrio engativa centro</title>
  </head>
  <body>

    <!--Aca se mostrara siempre el menu que nos llevara a cada una de las secciones-->
    <header>
      <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
          <a class="navbar-brand">Engativa centro</a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" >
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
              <li class="nav-item active">
                <a class="nav-link" href="principio.html">inicio <span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="barrio.html">Sitios de interes</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="Vida.html">Vida de barrio</a>
              </li>
              
            </ul>
          </div>
        </nav>
    </header>

    <div class="container">

        <div class="row">
           <!-- Division donde irá el mapa-->
            <div class="col">
               
                <div id="mapa" class="float-left"><script>mapa()</script></div>
               
               
            </div>
        </div>
    </div>
        <div class="container">
        <div class="row">
            <div class="col-md-3  ">
              <div id="carouselIglesia" class="carousel slide" data-ride="carousel">
                <ol class="carousel-indicators">
                  <li data-target="#carouselIglesia" data-slide-to="0" class="active"></li>
                  <li data-target="#carouselIglesia" data-slide-to="1"></li>
                  <li data-target="#carouselIglesia" data-slide-to="2"></li>
                  <li data-target="#carouselIglesia" data-slide-to="3"></li>
                  <li data-target="#carouselIglesia" data-slide-to="4"></li>
                </ol>
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <img class="d-block w-100" src="iglesia.jpg" alt="First slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="iglesia1.jpg" alt="Second slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="iglesia2.jpg" alt="Third slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="iglesia3.jpg" alt="fourth slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="igleisa 5.jpg" alt="fifth slide">
                  </div>
                </div>
                <a class="carousel-control-prev" href="#carouselIglesia" role="button" data-slide="prev">
                  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                  <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#carouselIglesia" role="button" data-slide="next">
                  <span class="carousel-control-next-icon" aria-hidden="true"></span>
                  <span class="sr-only">Next</span>
                </a>
              </div>
              <button type="button" class="btn btn-dark"  onclick=p>descrpcion</p>Esta es la iglesia del barrio Engativa, en esta normalmente vemos misas previas a los entierros y procesos para primera comunion</button>
            </div>
             <!------------------------------------------------------------------------------------------------------>
            <div class="col-md-4  ">
              <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel" >
                  <ol class="carousel-indicators">
                    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="4"></li>
                  </ol>
                  <div class="carousel-inner">
                    <div class="carousel-item active">
                      <img class="d-block w-100" src="emaus3.jpg" alt="First slide">
                    </div>
                    <div class="carousel-item">
                      <img class="d-block w-100" src="emaus2.jpg" alt="Second slide">
                    </div>
                    <div class="carousel-item">
                      <img class="d-block w-100" src="emaus4.jpg" alt="Third slide">
                    </div>
                    <div class="carousel-item">
                      <img class="d-block w-100" src="emaus1.jpg" alt="fourth slide">
                    </div>
                    <div class="carousel-item">
                      <img class="d-block w-100" src="emaus5.jpg" alt="fifth slide">
                    </div>
                  </div>
                  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                  </a>
                  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                  </a>
                </div>
                <button type="button" class="btn btn-dark"  onclick=p>descrpcion</p>Este es el hospital de engativa Emaus, en el barrio en caso de cualquier emergencia siempre
                  se acude a este hospital para tratar el problema o trasladar a otro mas grande</button>
          </div>
          <!------------------------------------------------------------------------------------------------------>
          <div class="col-md-4  ">
            <div id="carouselParque" class="carousel slide" data-ride="carousel" >
                <ol class="carousel-indicators">
                  <li data-target="#carouselParque" data-slide-to="0" class="active"></li>
                  <li data-target="#carouselParque" data-slide-to="1"></li>
                  <li data-target="#carouselParque" data-slide-to="2"></li>
                  <li data-target="#carouselParque" data-slide-to="3"></li>
                  <li data-target="#carouselParque" data-slide-to="4"></li>
                </ol>
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <img class="d-block w-100" src="parque central.jpg" alt="First slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="parque2.jpg" alt="Second slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="parque3.jpg" alt="Third slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="parque4.jpg" alt="fourth slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="parque5.jpg" alt="fifth slide">
                  </div>
                </div>
                <a class="carousel-control-prev" href="#carouselParque" role="button" data-slide="prev">
                  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                  <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#carouselParque" role="button" data-slide="next">
                  <span class="carousel-control-next-icon" aria-hidden="true"></span>
                  <span class="sr-only">Next</span>
                </a>
              </div>
              <button type="button" class="btn btn-dark"  onclick=p>descrpcion</p>Este es el parque central de Engativa centro, aqui normalmente se la pasan estudiantes de colegios cercanos, se organizan muchos eventos del barrio 
                y tiene un arbol con una historia el cual podemos ver en la primera imagen</button>
                
            </div>

          
        </div>
      </div> 
        <!-- division para crear el carrusel de imagenes-->
    
        






    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>